---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.redhat.io/jboss-eap-7/eap-xp3-openjdk11-runtime-openshift-rhel8@sha256:deaaa8255efc84a6a7fd4d1b6e5593eaab6c2753e1f2f84a5b83d4e047f03f3f
  metadata:
    creationTimestamp: null
    name: sha256:deaaa8255efc84a6a7fd4d1b6e5593eaab6c2753e1f2f84a5b83d4e047f03f3f
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Runtime image for JBoss EAP expansion pack 3.0 to run Microservices
      applications on RHEL8 with OpenJDK11.
    iconClass: icon-eap
    openshift.io/display-name: JBoss EAP XP 3.0 with OpenJDK11 (Runtime Image)
    supports: eap-xp:3,javaee:8,java:11
    tags: runtime,eap-xp,javaee,java,jboss,hidden
    version: "3.0"
  creationTimestamp: "2025-10-27T11:40:50Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: jboss-eap-xp3-openjdk11-runtime-openshift:3.0
  namespace: openshift
  resourceVersion: "19606"
  uid: 9102ea1d-3870-4082-9504-fedf933fbee9
tag:
  annotations:
    description: Runtime image for JBoss EAP expansion pack 3.0 to run Microservices
      applications on RHEL8 with OpenJDK11.
    iconClass: icon-eap
    openshift.io/display-name: JBoss EAP XP 3.0 with OpenJDK11 (Runtime Image)
    supports: eap-xp:3,javaee:8,java:11
    tags: runtime,eap-xp,javaee,java,jboss,hidden
    version: "3.0"
  from:
    kind: DockerImage
    name: registry.redhat.io/jboss-eap-7/eap-xp3-openjdk11-runtime-openshift-rhel8:3.0
  generation: 2
  importPolicy:
    importMode: Legacy
  name: "3.0"
  referencePolicy:
    type: Local
